#carousel { width:458px; height:498px; margin:0 auto; overflow:hidden; position:relative; text-align:center; }
#slides { overflow:hidden;  position:relative; width:458px; height:498px;	}
	
#slides ul { position:relative; left:0; top:0; list-style:none; margin:0; padding:0; width:458px; }

#slides li { width:458px; height:498px; float:left; display: block; position: absolute; }
#slides li img { }


